<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE widget [
<!ENTITY % widget SYSTEM "/native/fx/opinions.dtd">
%widget;
<!ENTITY % package SYSTEM "/native/fx/package.dtd">
%package;
]>
<widget bar-api="native" xmlns:f="http://bar.yandex.ru/dev/functional" icon="/native/fx/opinions/opinions-small.png" name="&opinions.name;" unique="true">
    <f:setting default="false" name="showValue" scope="widget">
        <control label="&opinions.showValue.label;" type="checkbox"/>
    </f:setting>
    <modules>
        <module browser="firefox" file="/native/fx/opinions/module.jsm"/>
    </modules>
</widget>
